# ApiUser2List Data Model

A list of users.

Properties
name | data type | description
--- | --- | ---
items | array of ApiUser2 |

Example

    {
      "items" : [ {
        "name" : "...",
        "password" : "...",
        "authRoles" : [ {
          "displayName" : "...",
          "name" : "...",
          "uuid" : "..."
        }, {
          "displayName" : "...",
          "name" : "...",
          "uuid" : "..."
        } ],
        "pwHash" : "...",
        "pwSalt" : 12345,
        "pwLogin" : true
      }, {
        "name" : "...",
        "password" : "...",
        "authRoles" : [ {
          "displayName" : "...",
          "name" : "...",
          "uuid" : "..."
        }, {
          "displayName" : "...",
          "name" : "...",
          "uuid" : "..."
        } ],
        "pwHash" : "...",
        "pwSalt" : 12345,
        "pwLogin" : true
      } ]
    }